Type:
  t1:
    id: 1
    nom: Discothèques
    is_sortie: 1
    is_bar_club: 1
    is_divers: 0
  t2:
    id: 2
    nom: Bars
    is_sortie: 1
    is_bar_club: 1
    is_divers: 0
  t4:
    id: 4
    nom: Restaurants
    is_sortie: 0
    is_bar_club: 0
    is_divers: 0
    priorite: 1
  t10:
    id: 10
    nom: Salles de spéctacles
    is_sortie: 0
    is_bar_club: 0
    is_divers: 1
  t12:
    id: 12
    nom: Shopping
    is_sortie: 0
    is_bar_club: 0
    is_divers: 0
    priorite: 2
  t13:
    id: 13
    nom: Festival
    is_sortie: 0
    is_bar_club: 0
    is_divers: 1
  t14:
    id: 14
    nom: Beauté & Bien être
    is_sortie: 0
    is_bar_club: 0
    is_divers: 0
    priorite: 3
  t15:
    id: 15
    nom: Evenement sportifs
    is_sortie: 1
    is_bar_club: 0
    is_divers: 1
  t16:
    id: 16
    nom: Concerts
    is_sortie: 1
    is_bar_club: 0
    is_divers: 1
  t17:
    id: 17
    nom: Fête de la Music
    is_sortie: 1
    is_bar_club: 0
    is_divers: 1
  t18:
    id: 18
    nom: Annecy By Night
    is_sortie: 1
    is_bar_club: 0
    is_divers: 1
  t19:
    id: 19
    nom: Service
    is_sortie: 0
    is_bar_club: 0
    is_divers: 1
  t20:
    id: 20
    nom: Loisirs
    is_sortie: 0
    is_bar_club: 0
    is_divers: 0
    priorite: 4
  t21:
    id: 21
    nom: Partenaires
    is_sortie: 1
    is_bar_club: 0
    is_divers: 1
  t22:
    id: 22
    nom: Théâtres
    is_sortie: 1
    is_bar_club: 0
    is_divers: 1
  t26:
    id: 26
    nom: Sports
    is_sortie: 1
    is_bar_club: 0
    is_divers: 1